
div#container{
    background: #eee;
}

div#header{
    background: #afa;
    width: 600px;
    margin: 0 auto;
    padding: 10px;
}

div#contents{
    background: #fff;
    width: 600px;
    margin: 0 auto;
    padding: 10px;
}

div#footer{
    background: #afa;
    width: 600px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

h1{
    font-family: Times;
    font-size: 28px;
    margin: 5px;
}